A crucial feature of the so-called scholarly record is the incremental building of truths atop one another through citation. As Anthony Grafton sets out in his history of the footnote, ‘the culturally  contingent and eminently fallible footnote offers the only guarantee we have that statements about the past derive from identifiable sources. And that is the only ground we have to trust them’. Epistemic trust derives from being able to check the use of scholarly/scientific sources and to verify their claims.
A vital aspect of this ecosystem for such validation is the persistence of addressing. Scholarly objects must be identified by a stable reference system if readers are to be able to check them. In our electronic age, when such systems include item locators (such as URLs), the Digital Object Identifier (DOI) system has become the de facto standard for providing stable and persistent scholarly addresses.
The DOI system, as implemented by Crossref, uses the HANDLE mechanism to dereference a DOI to a URL via a link resolver. The fundamental concept of persistence in such a scheme lies in the ability to change the URL endpoint to which a DOI resolves. Hence, for examples, if a publisher goes bankrupt or if their URLs change, the address to which the DOI resolves can be updated to reflect a new location. In the event that the publisher never exists, dark archives such as CLOCKSS, LOCKSS, and Portico (among others) can make the material available and the DOI can be repointed. It is for this reason that Crossref was originally known as PILA (the Publishers International Linking Association).
If, therefore, the stability and persistence of the DOI linking mechanism is to be trusted, a fundamental question must be addressed: what proportion of scholarly objects assigned a DOI are adequately preserved in a recognised dark archive?
"The Vault" is an initial attempt at answering that question.